<!-- Footer -->
<section class="p-2 bg-gray">
    <div class="px-4">
      <hr />
    </div>
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-6 pl-4 mb-4">
          <h5>la nassa APS</h5>
          <ul class="links-footer">
            <li><a href="/aps/documenti/docs.html">documenti</a></li>
            <li><a href="/aps/documenti/bilanci/bilanci.html">bilanci</a></li>
            <li><a href="/aps/new_socio.html">diventa socio</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-6 mb-4 pl-4 optional">
          <h5 class='text-black'>attività</h5>
          <ul class="links-footer text-black">
            <li><a href="/events/index.html">eventi</a></li>
            <li><a href="/lab/index.html">laboratori</a></li>
            <li class='text-black-50'>progetti</li>
          </ul>
        </div>
        <div class="col-lg-3 col-6 pl-4 mb-4">
          <h5>tech</h5>
          <ul class="links-footer">
            <li><a href="https://gitlab.com/la-nassa">gitlab</a></li>
          </ul>
          <ul class="links-footer">
            <li><a href="/tech.html">open source</a></li>
          </ul>
          <ul class="links-footer">
            <li><a href="/privacy.html">privacy policy</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-6 pl-4 mb-4">
          <h5>social</h5>
          <ul class="links-footer">
            <li><a href="https://www.facebook.com/lanassa.ve">facebook</a></li>
          </ul>
          <ul class="links-footer">
            <li><a href="https://www.instagram.com/lanassa.ve/">instagram</a></li>
          </ul>
        </div>
        <div class="col-lg-11 col-10 py-4 tiny text-center">
          <a href="https://www.gnu.org/copyleft/">
            <span class="copyleft"></span> copyleft 2021
          </a>
          <br>codice sorgente rilasciato sotto
          <a href="https://gitlab.com/la-nassa/websites/la-nassa/-/blob/master/LICENSE">
            licenza GNU AGPLv3
          </a>
          <br>su <a href="https://gitlab.com/la-nassa/websites/la-nassa">gitlab</a>
        </div>
        <div class="col-lg-1 col-2 mb-4"><img src='../assets/img/logo/Logo_NoLettering.svg' alt='logo nassa footer'></div>

        <!-- <div class="col-lg-4 col-sm-2 col-2 desktop"><img src='assets/img/logo/Logo_NoLettering.svg' alt='logo modificato per instagram'></div> -->
      </div>
    </div>
  </section>